---
name: Kristof Goossens
placeholder: true
locality:
country: Remote
role: <a href="/job-families/sales/solutions-architect/">Solutions Architect, EMEA</a>
reports_to: simonmansfield
picture: kristofgoossens.png
twitter: kgoossens
gitlab: kgoossens
pronunciation: kristɔff ɣɔːssens
departments:
- Customer Success
- Source Code Group CS Stable Counterpart
- Code Review Group CS Stable Counterpart
- Editor Group CS Stable Counterpart
- Gitaly Group CS Stable Counterpart
- Pipeline Execution Group CS Stable Counterpart
- Pipeline Authoring Group CS Stable Counterpart
- Runner Group CS Stable Counterpart
- Testing Group CS Stable Counterpart
story: |
  Kristof loves to laugh, usually with his own (bad) jokes. However, I'm probably not the funniest in the house since I've got a lot of competition from my sons, Cas & Jeff and my wife, Sofie. And sometimes even our cat, Toulouse, is hard to beat at being funny.
  In my spare time I like to play with the kids (Lego finally!), volunteer at <a href="https://coderdojo.com">CoderDojo</a> or play World of Warcraft, if theres any time left...
